[THEME]
StartBorderRenderY	= 92
StartBorderSpriteW	= 32
StartBorderSpriteH	= 64
StartTextRenderY	= 143

BubbleTipRenderY	= 98
BubbleTipRenderX	= 125
BubbleTipSpriteH	= 7
BubbleTipSpriteW	= 7

TitleboxRenderY		= 96
TitleboxMaxLines	= 3
TitleboxTextY		= 55
TitleboxTextW		= 200
TitleboxTextLarge	= 0

VolumeRenderX		= 0
VolumeRenderY		= 0

ShoulderLRenderY	= 176
ShoulderLRenderX	= 01	

ShoulderRRenderY	= 176
ShoulderRRenderX	= 228

DateRenderX			= 1
DateRenderY			= 21
TimeRenderX			= 223
TimeRenderY			= 21

BatteryRenderY 		= 0
BatteryRenderX		= 208

FontPaletteDateTime1= 0x0000
FontPaletteDateTime2= 0xFFFF
FontPaletteDateTime3= 0x0000
FontPaletteDateTime4= 0x8000

FontPaletteTitlebox1= 0x0000
FontPaletteTitlebox2= 0xFFFF
FontPaletteTitlebox3= 0x8000
FontPaletteTitlebox4= 0x8000

FontPalette1		= 0x0000
FontPalette2		= 0x8000
FontPalette3		= 0x8000
FontPalette4		= 0xFFFF

FontPaletteDialog1	= 0x0000
FontPaletteDialog2	= 0xFFFF
FontPaletteDialog3	= 0x8000
FontPaletteDialog4	= 0x8000

DarkLoading			= 1
UseAlphaBlend		= 0

UsernameRenderX		= 255
UsernameRenderY		= 255

PurpleBatteryAvailable = 0

RotatingCubesRenderY	= -1
RenderPhoto				= 0
ProgressBarPalette		= 0
ProgressUserPalette		= 0
ProgressBarColor 		= 0xFFFF

[MACRO]

VolumeRenderX		= 0
VolumeRenderY		= 170

BatteryRenderY 		= 170
BatteryRenderX		= 208

DateRenderX			= 45
DateRenderY			= 1
TimeRenderX			= 179
TimeRenderY			= 1

UsernameRenderX		= 255
UsernameRenderY		= 255

FontPaletteOverlay1 = 0x0000
FontPaletteOverlay2 = 0xFFFF
FontPaletteOverlay3 = 0x8000
FontPaletteOverlay4 = 0x8000